[PortableApps.comLocaleDetails]
Name=English
LocalizedName=English
Version=1.2
ContibutedBy=John T. Haller
LocaleID=1033
LocaleWinName=LANG_ENGLISH
LocaleCode2=en
LocaleCode3=eng
LanguageCode=en-us
Localeglibc=en_US
Codepage=1252

[FORM_MAIN]
ICON_DOCUMENTS=&Documents
ICON_MUSIC=&Music
ICON_PICTURES=&Pictures
ICON_VIDEOS=&Videos
ICON_EXPLORE=&Explore
ICON_BACKUP=&Backup
ICON_OPTIONS=&Options
ICON_HELP=&Help
ICON_SEARCH=&Search
MENU_BACKUP=&Backup Files
MENU_RESTORE=&Restore From Backup
MENU_OPTIONS_SMALL_FONTS=&Small Fonts
MENU_OPTIONS_LARGE_FONTS=&Large Fonts
MENU_OPTIONS_ADD_APP=&Install a New App
MENU_OPTIONS_REMOVE_APP=&Remove an App
MENU_OPTIONS_REFRESH_ICONS=&Refresh App Icons
MENU_OPTIONS_GET_APPS=&Get More Apps...
MENU_OPTIONS_LANGUAGE=L&anguage
MENU_HELP_ABOUT=&About
MENU_HELP_CHECK_FOR_UPDATES=Check for &Updates
MENU_SEARCH_DRIVE=Search This &Drive
MENU_SEARCH_COMPUTER=Search This &Computer
MENU_SEARCH_WEB=Search The &Web
MENU_TRAY_EJECT=E&ject
MENU_TRAY_EXIT=E&xit

[FORM_RENAME_MENU_ITEM]
CAPTION=Rename Menu Item